nav#mobile, a#btn_nav_mobile {
	display:none;
}

@media (max-width: 600px) {
	body div#container, div.conteneur, body aside.right, body aside.right_light{
		width:100%;
	}
	body aside.right{
  		background-size: 100%;
	}
	body div#container header, div.conteneur header{
		width:100%;
 		background-image:none;
		background-color:#3BACE4;
		padding-bottom:10px;
	}
	body header div.actions, body div.conteneur div.header_0{
		display:none;
	}
 	body header div.logo, div.conteneur header div.logo, div.conteneur header a.logo  {
		background-image:url(../images/logo_popup.png);
  		background-size: 100%;
		background-repeat:no-repeat;
		position: relative;
		top:0;
		left:0;
		width:100%;
 	}
	body header div.buttons, div.conteneur header div.buttons{
		margin:auto;
	/*	margin-top:60px;*/
		float:none;
	}
	body header  div.nom {
		display:none;
	}
	body header div.buttons div.cart, header div.buttons div.account{
		background-color:#FFF;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	header div.buttons div.cart span {
		margin:0;
	}
        header div.buttons div.cart span a,header div.buttons div.account span a {
            color: #000;
        }
        header div.buttons div.cart #titrePanier, header div.buttons div.account #titreCompte {
            color: #0080cc;
        }
	body header form.search, div.conteneur header form.search{
		margin:auto;
		position:relative;
		bottom: 0;
  		right: 0;
	}
	div.text-banner, div.text-banner-down, div.header_6 {
		width:100%;
 	 	background-size: 100%;
	}
	nav#web{
		display:none;
	}

	a#btn_nav_mobile {
		display:block;
		width:100%;
		height:auto;
		padding-top:10px;
		padding-bottom:10px;
		color:#FFF;
		font-size: 14px;
		font-weight:bold;
		/*display: table-cell;*/
		text-align: center;
		/*height:48px;*/
		border-bottom: 1px solid #FFF;
		text-decoration:none;
		background: #8A1807;
	}
	nav#mobile{
		display:none;
		width:100%;
		height:auto;
	/*	border: 1px solid #FFF;*/
		background: -webkit-linear-gradient( bottom, red, orange, yellow, green, blue, indigo);
		background:    -moz-linear-gradient( bottom, red, orange, yellow, green, blue, indigo);
		background:     -ms-linear-gradient( bottom, red, orange, yellow, green, blue, indigo);
		background:      -o-linear-gradient( bottom, red, orange, yellow, green, blue, indigo);
		background: linear-gradient(to bottom, red, orange, yellow, green, blue, indigo);
	}
	nav#mobile a {
		display:block;
		width:100%;
		height:auto;
		padding-top:10px;
		padding-bottom:10px;
		color:#FFF;
		font-size: 14px;
		font-weight:bold;
		/*display: table-cell;*/
		text-align: center;
		/*height:48px;*/
		border-bottom: 1px solid #FFF;

		background: rgba(54, 25, 25, .3);
	}
	div#content, div.contenu_centrale, div#contenu{
		width:100%;
		background-image:none;
	}
	aside.left {
		display:none;
	}

	div#contenu_1, div#contenu_1-filtre {
		width:95%;
	}
	div#contenu_1-filtre div.introTheme, aside.right_light div.introTheme, div#filtres-affichage, div#page-ordre-non-dispo,
	div.desc-rubrique {
		display:none;
	}
	div#contenu_1-filtre div.visuels {
		width:100%;
		float:none;
	}
	#breadcrumb{
		display:none;
	}

	/* acceuil */
	aside.right section.event, aside.right iframe#iframe_licence, aside.right section.presentation {
		display:none;
	}
	aside.right section.promotion, aside.right section.speedaccess {
		width:100%;
		height:auto;
	}
	aside.right section.promotion section.box, aside.right section.promotion section.highlighted{
		display:block;
		float:none;
		margin:auto;
		margin-bottom:10px;
	}
	aside.right section.speedaccess section.box {
		display:block;
		width:95%;
	}
	aside.right section.speedaccess section.big.box {
		display:none;
	}
	/* page pro */
	div#pro, div#services {
		float:none;
		height:auto;
	}
	div#services {
		margin-top:10px;
		margin-left:115px;
	}
	div.encart_pro{
		margin-left:115px;
		margin-top:10px;
	}
	div.pro_titre{
		width:80%;
	}
	div.pro_titre2, div#imageCloud, div#desc_refs {
		display:none;
	}
	div#form_pro form input[type=text], div#form_pro form input[type=tel], div#form_pro form input[type=email], div#form_pro form textarea{
		width: 200px;
	}

	/* contenu */
	body div.page_simple div p, body div.tete_bloc, body div.tete_bloc2 {
		width:90%;
	}
	body div.page_simple img{
		max-width:100%;
	}
	/* catalogue */
	div.pagination div.pagnationCentrale, div.pagination span.prevPage, div.pagination span.nextPage, div.pagination a.prevPage, div.pagination a.nextPage{
		width:95%;
	}
	div.pagination div.pagnationCentrale {
		border:none;
		border-left: 1px solid #3db0e9;
		border-right: 1px solid #3db0e9;
	}
	div.pagination span.prevPage, div.pagination a.prevPage{
		border-radius: 5px 5px 0 0;
		-moz-border-radius: 5px 5px 0 0;
		-webkit-border-radius: 5px 5px 0 0;
	}
	div.pagination span.nextPage, div.pagination a.nextPage{
		border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
	}
	div.console, div.consolelic {
		margin:auto;
		float:none;
		margin-bottom:10px;
	}
	#phtosDegisement{
		width:100%;
		max-width: 100%;
		float:none;
	}
	#photo_article{
		width:100%;
	}
	.zoomPad{
		float:none;
		margin:auto;
	}
	#phtosDegisement #photo_article img {
		width:100%;
		max-width: 100%;
		margin:auto;
		margin-bottom:10px;
	}
	#puceZoom {
		display:none;
	}
	#listePhotos{
		width:100%;
		max-width: 100%;
		margin:auto;
		margin-bottom:10px;
	}
	div.video{
		display:none;
	}
	div.droite{
		width:100%;
		float:none;
	}
	#onglets li.ongletInactif{
		display:none;
	}
	#onglets li#ongletVide{
		display:none;
	}
	div#desc_article {
		border-top: 1px solid #62bbef;
		margin-bottom:10px;
	}
	div#social {
		display:none;
	}

	div#guide{
		display:none;
	}
	#listeAccessoires li .taillesAccessoires {
		width: 60%;
	}
	aside#fiche_article section.autresDegisements section.box {
		float:none;
		margin-right:0;
		margin:auto;
		margin-bottom:10px;
	}
	section.selectionsCategorie {
		display:none;
	}
	/* panier */
	div#formLogin {
		background-image:none;
	}
	div.contenu_centrale table#formInscription, div.contenu_centrale table#tableLivraison,
	div.contenu_centrale table.formInscriptionPlus {
		width:95%;
	}

	.line-blue input, .line-blue textarea, .line-blue select, .line-grey input, .line-grey select{
		width: 200px;
	}
	div.monpanier_info, div.monpanier_infos, div.monpanier_total{
		width:285px;
		border-bottom:none;
		clear:both;
		margin:auto;
	}
	div.monpanier_1, div.monpanier_etapes, div.monpanier_3 {
		display:none;
	}
	div.monpanier_2 {
		background:none;
		padding-left:0px;
		width:100%;
	}
	div.monpanier_info_1, div.monpanier_infos_1, div.monpanier_info_2, div.monpanier_infos_2 {
		display:none;
	}
	div.monpanier_infos div, div.monpanier_total div {
		border-bottom: 1px solid #0685CC;
	}
	div.monpanier_infos div.monpanier_infos_3 {
		border-left: 1px solid #0685CC;
	}
	div.monpanier_info_3,div.monpanier_infos_3 {
		width:60px;
	}
	div.monpanier_total_1 {
		width:190px;
	}
	div.cdr1, div.monpanier_ttc, div.valider_ma_commande{
		padding-left:30px;
	}
	p.monpanier_total_final, div.monpanier_cadeau {
		width:90%;
	}
	div.monpanier_cadeau {
		min-height: 70px;
	}
	p.monpanier_cadeau_2 {
		width:70%;
	}
	ul#list_paiement li{
		display:block;
	}
	div.ui-datepicker div, div.ui-datepicker table{
		display:none;
	}
	div.ui-datepicker {
		border:none;
	}
	div.contenu_centrale ul#type_livraison li{
	/*	display:block;*/
		margin:0;
		margin-top:10px;
		margin-bottom:10px;
		width:40%;
	}
	div.contenu_centrale ul#type_livraison li img{
		display:block;
		margin:auto;
	}
	div.contenu_centrale ul#type_livraison li:first-child{
		border-right:none;

	}
	div#dateLivr div#date_livraison {
		padding-left:80px;
		margin-top:10px;
		margin-bottom:10px;
	}
	body section.pictos, body section.links {
		display:none;
	}
        
	.age_group {
		margin-top: 5px;
		float:left;
		position: relative;
		bottom: 5px;
	}
	
	div#container header form.search a#recheche_avancee {
		display: none;
	}
	div#container header form.search input[type=image]{
		margin-top: 11px;
	}
	div#container header form.search #rechercheH{
		margin-top: 16px;
	}
	
	a.scrollup {
		right:10px;
	}
        
        div.contenu_centrale ul#type_livraison li {
            width:100%;
            height: 75px;
        }
        div.contenu_centrale ul#type_livraison li span.logo_trans {
         /*   display: none;*/
        }
        div.contenu_centrale ul#type_livraison li span.nomTransporteur {
            width: 205px;
        }
}

